<gallery width="424" height="185">
  <video>
    <integrate>WebSiteX5</integrate>
    <cpindex>9106240</cpindex>
  </video>
  <options>
    <guicolor>0x000000</guicolor>
    <background>transparent</background>
    <font>Verdana</font>
    <fontcolor>0xffffff</fontcolor>
    <guialpha>1</guialpha>
    <fontsize>8</fontsize>
    <autoplay>true</autoplay>
    <tposition>none</tposition>
    <music />
    <buttons>false</buttons>
    <random>false</random>
    <fullscreen>false</fullscreen>
  </options>
  <slides>
    <slide url="gallery/1.jpg" type="image" effect="hslide" autoplay="5000" thumb="gallery/1_thumb.png">
    </slide>
    <slide url="gallery/2.jpg" type="image" effect="hslide" autoplay="5000" thumb="gallery/2_thumb.png">
    </slide>
    <slide url="gallery/3.jpg" type="image" effect="hslide" autoplay="5000" thumb="gallery/3_thumb.png">
    </slide>
    <slide url="gallery/0100.jpg" type="image" effect="hslide" autoplay="5000" thumb="gallery/0100_thumb.png">
    </slide>
  </slides>
</gallery>